EDIT - bug #6119

Implement uuidAndTitleCache remote services
10/06/2016 11:51 AM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%

Category: cdmlib-remote Estimated time: 0:00 hour

Target version: Release 4.4

Severity: normal Found in Version:

Description

Subtasks:

bug # 6120: Cleanup uuidAndTitleCache methods Closed
bug # 6122: add titleCache service Closed

Associated revisions

Revision d74d7297 - 10/06/2016 01:24 PM - Andreas Miiller

fx #6119 Implement uuidAndTitleCache remote services

Revision d3cf0760 - 11/03/2021 04:12 PM - Andreas Miiller
ref #5676 fix NPE when clazz is not passed as paramter to getUuidAndTitleCache()

History

#1 - 10/09/2016 04:13 PM - Andreas Miuller

- Status changed from New to In Progress

#2 - 10/09/2016 04:16 PM - Andreas Miuller

- Status changed from In Progress to Resolved

#3 - 11/03/2021 04:17 PM - Andreas Miuller
A test could be http:/test.e-taxonomy.eu/cdmserver/euromed/taxon/uuidAndTitleCache.json?limit=10&pattern=Abies %25

#4 - 11/03/2021 04:19 PM - Andreas Miiller

http://test.e-taxonomy.eu/cdmserver/euromed/taxon/uuidAndTitleCache.json?limit=10&pattern=Abies%25&class=Taxon works, but without class
argument it does not work without commit d3cf0760

#5 - 11/03/2021 05:16 PM - Andreas Miuller

- Status changed from Resolved to Closed

The above links work both so | guess we can close this ticket.
